| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.TextureEnvDot3

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the EXT_texture_env_dot3 extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/texture_env_dot3.txt.
Synopsis

gl_DOT3_RGB :: GLenum
gl_DOT3_RGBA :: GLenum

Tokens

gl_DOT3_RGB :: GLenum | Source

gl_DOT3_RGBA :: GLenum | Source

Produced by Haddock version 2.4.2